h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_19 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_19 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_19 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_19 a { color: inherit; }
#imTextObject_19 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_19 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_19 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_19 p { margin: 0; padding: 0; }
#imTextObject_19 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_19 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_19 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_19 .imUl { text-decoration: underline; }
#imTextObject_19 .ff0 { font-family: "Tahoma"; }
#imTextObject_19 .ff1 { font-family: "Arlekino"; }
#imTextObject_19 .cf1 { color: #000000; }
#imTextObject_19 .cf2 { color: #FFFFFF; }
#imTextObject_19 .cf3 { color: #FFBF00; }
#imTextObject_19 .cf4 { color: #000000; }
#imTextObject_19 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_19 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_19 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_19 .cb1 { background-color: #000000; }
#imTextObject_19 .cb2 { background-color: transparent; }
#imTextObject_19 .cb3 { background-color: #FFBF00; }
#imTextObject_19 .cb4 { background-color: #000000; }
#imCell_20 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_20 { position: relative; width: 395px; min-height: 101px; padding: 3px 3px 17px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_129 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_129 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_129 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_129 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_129 a { color: inherit; }
#imTextObject_129 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_129 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_129 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_129 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_129 p { margin: 0; padding: 0; }
#imTextObject_129 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_129 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_129 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_129 .imUl { text-decoration: underline; }
#imTextObject_129 .ff0 { font-family: "Tahoma"; }
#imTextObject_129 .ff1 { font-family: "Georgia"; }
#imTextObject_129 .ff2 { font-family: "Georgia"; }
#imTextObject_129 .cf1 { color: #000000; }
#imTextObject_129 .cf2 { color: #FFFFFF; }
#imTextObject_129 .cf3 { color: #FF0000; }
#imTextObject_129 .cf4 { color: #FFBF00; }
#imTextObject_129 .cf5 { color: #000000; }
#imTextObject_129 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_129 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_129 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_129 .cb1 { background-color: #000000; }
#imTextObject_129 .cb2 { background-color: transparent; }
#imTextObject_129 .cb3 { background-color: #FF0000; }
#imTextObject_129 .cb4 { background-color: #FFBF00; }
#imTextObject_129 .cb5 { background-color: #000000; }
#imCell_130 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_130 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_130 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_131 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_131 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_131 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_131 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_131 a { color: inherit; }
#imTextObject_131 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_131 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_131 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_131 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_131 p { margin: 0; padding: 0; }
#imTextObject_131 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_131 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_131 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_131 .imUl { text-decoration: underline; }
#imTextObject_131 .ff0 { font-family: "Tahoma"; }
#imTextObject_131 .ff1 { font-family: "Georgia"; }
#imTextObject_131 .ff2 { font-family: "Georgia"; }
#imTextObject_131 .cf1 { color: #000000; }
#imTextObject_131 .cf2 { color: #FFFFFF; }
#imTextObject_131 .cf3 { color: #FF0000; }
#imTextObject_131 .cf4 { color: #000000; }
#imTextObject_131 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_131 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_131 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_131 .cb1 { background-color: #000000; }
#imTextObject_131 .cb2 { background-color: transparent; }
#imTextObject_131 .cb3 { background-color: #FF0000; }
#imTextObject_131 .cb4 { background-color: #000000; }
#imCell_132 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_132 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_132 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_133 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_133 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_133 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_133 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_133 a { color: inherit; }
#imTextObject_133 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_133 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_133 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_133 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_133 p { margin: 0; padding: 0; }
#imTextObject_133 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_133 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_133 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_133 .imUl { text-decoration: underline; }
#imTextObject_133 .ff0 { font-family: "Tahoma"; }
#imTextObject_133 .ff1 { font-family: "Georgia"; }
#imTextObject_133 .ff2 { font-family: "Georgia"; }
#imTextObject_133 .ff3 { font-family: "Courier New"; }
#imTextObject_133 .ff4 { font-family: "Arial"; }
#imTextObject_133 .cf1 { color: #000000; }
#imTextObject_133 .cf2 { color: #FFFFFF; }
#imTextObject_133 .cf3 { color: #FFBF00; }
#imTextObject_133 .cf4 { color: #FF0000; }
#imTextObject_133 .cf5 { color: #0000FF; }
#imTextObject_133 .cf6 { color: #800080; }
#imTextObject_133 .cf7 { color: #000000; }
#imTextObject_133 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_133 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_133 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_133 .cb1 { background-color: #000000; }
#imTextObject_133 .cb2 { background-color: transparent; }
#imTextObject_133 .cb3 { background-color: #FFBF00; }
#imTextObject_133 .cb4 { background-color: #FF0000; }
#imTextObject_133 .cb5 { background-color: #0000FF; }
#imTextObject_133 .cb6 { background-color: #800080; }
#imTextObject_133 .cb7 { background-color: #000000; }
#imCell_134 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_134 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_134 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_135 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_135 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_135 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_135 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_135 a { color: inherit; }
#imTextObject_135 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_135 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_135 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_135 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_135 p { margin: 0; padding: 0; }
#imTextObject_135 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_135 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_135 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_135 .imUl { text-decoration: underline; }
#imTextObject_135 .ff0 { font-family: "Tahoma"; }
#imTextObject_135 .ff1 { font-family: "Georgia"; }
#imTextObject_135 .ff2 { font-family: "Georgia"; }
#imTextObject_135 .cf1 { color: #000000; }
#imTextObject_135 .cf2 { color: #FFFFFF; }
#imTextObject_135 .cf3 { color: #FF0000; }
#imTextObject_135 .cf4 { color: #FFBF00; }
#imTextObject_135 .cf5 { color: #000000; }
#imTextObject_135 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_135 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_135 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_135 .cb1 { background-color: #000000; }
#imTextObject_135 .cb2 { background-color: transparent; }
#imTextObject_135 .cb3 { background-color: #FF0000; }
#imTextObject_135 .cb4 { background-color: #FFBF00; }
#imTextObject_135 .cb5 { background-color: #000000; }
#imCell_160 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_160 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_160 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_161 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_161 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_161 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_161 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_161 a { color: inherit; }
#imTextObject_161 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_161 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_161 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_161 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_161 p { margin: 0; padding: 0; }
#imTextObject_161 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_161 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_161 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_161 .imUl { text-decoration: underline; }
#imTextObject_161 .ff0 { font-family: "Tahoma"; }
#imTextObject_161 .ff1 { font-family: "Georgia"; }
#imTextObject_161 .ff2 { font-family: "Georgia"; }
#imTextObject_161 .cf1 { color: #000000; }
#imTextObject_161 .cf2 { color: #FFFFFF; }
#imTextObject_161 .cf3 { color: #FF0000; }
#imTextObject_161 .cf4 { color: #FFBF00; }
#imTextObject_161 .cf5 { color: #000000; }
#imTextObject_161 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_161 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_161 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_161 .cb1 { background-color: #000000; }
#imTextObject_161 .cb2 { background-color: transparent; }
#imTextObject_161 .cb3 { background-color: #FF0000; }
#imTextObject_161 .cb4 { background-color: #FFBF00; }
#imTextObject_161 .cb5 { background-color: #000000; }
#imCell_162 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_162 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_162 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_163 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_163 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_163 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_163 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_163 a { color: inherit; }
#imTextObject_163 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_163 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_163 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_163 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_163 p { margin: 0; padding: 0; }
#imTextObject_163 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_163 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_163 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_163 .imUl { text-decoration: underline; }
#imTextObject_163 .ff0 { font-family: "Tahoma"; }
#imTextObject_163 .ff1 { font-family: "Georgia"; }
#imTextObject_163 .ff2 { font-family: "Georgia"; }
#imTextObject_163 .cf1 { color: #000000; }
#imTextObject_163 .cf2 { color: #FFFFFF; }
#imTextObject_163 .cf3 { color: #FF0000; }
#imTextObject_163 .cf4 { color: #FFBF00; }
#imTextObject_163 .cf5 { color: #000000; }
#imTextObject_163 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_163 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_163 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_163 .cb1 { background-color: #000000; }
#imTextObject_163 .cb2 { background-color: transparent; }
#imTextObject_163 .cb3 { background-color: #FF0000; }
#imTextObject_163 .cb4 { background-color: #FFBF00; }
#imTextObject_163 .cb5 { background-color: #000000; }
#imCell_164 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_164 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_164 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_165 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_165 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_165 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_165 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_165 a { color: inherit; }
#imTextObject_165 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_165 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_165 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_165 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_165 p { margin: 0; padding: 0; }
#imTextObject_165 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_165 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_165 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_165 .imUl { text-decoration: underline; }
#imTextObject_165 .ff0 { font-family: "Tahoma"; }
#imTextObject_165 .ff1 { font-family: "Georgia"; }
#imTextObject_165 .ff2 { font-family: "Georgia"; }
#imTextObject_165 .ff3 { font-family: "Courier New"; }
#imTextObject_165 .ff4 { font-family: "Arial"; }
#imTextObject_165 .cf1 { color: #000000; }
#imTextObject_165 .cf2 { color: #FFFFFF; }
#imTextObject_165 .cf3 { color: #FF0000; }
#imTextObject_165 .cf4 { color: #FFBF00; }
#imTextObject_165 .cf5 { color: #0000FF; }
#imTextObject_165 .cf6 { color: #800080; }
#imTextObject_165 .cf7 { color: #000000; }
#imTextObject_165 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_165 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_165 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_165 .cb1 { background-color: #000000; }
#imTextObject_165 .cb2 { background-color: transparent; }
#imTextObject_165 .cb3 { background-color: #FF0000; }
#imTextObject_165 .cb4 { background-color: #FFBF00; }
#imTextObject_165 .cb5 { background-color: #0000FF; }
#imTextObject_165 .cb6 { background-color: #800080; }
#imTextObject_165 .cb7 { background-color: #000000; }
#imCell_166 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_166 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_166 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_167 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_167 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_167 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_167 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_167 a { color: inherit; }
#imTextObject_167 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_167 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_167 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_167 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_167 p { margin: 0; padding: 0; }
#imTextObject_167 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_167 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_167 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_167 .imUl { text-decoration: underline; }
#imTextObject_167 .ff0 { font-family: "Tahoma"; }
#imTextObject_167 .ff1 { font-family: "Georgia"; }
#imTextObject_167 .ff2 { font-family: "Georgia"; }
#imTextObject_167 .cf1 { color: #000000; }
#imTextObject_167 .cf2 { color: #FFFFFF; }
#imTextObject_167 .cf3 { color: #FF0000; }
#imTextObject_167 .cf4 { color: #FFBF00; }
#imTextObject_167 .cf5 { color: #000000; }
#imTextObject_167 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_167 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_167 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_167 .cb1 { background-color: #000000; }
#imTextObject_167 .cb2 { background-color: transparent; }
#imTextObject_167 .cb3 { background-color: #FF0000; }
#imTextObject_167 .cb4 { background-color: #FFBF00; }
#imTextObject_167 .cb5 { background-color: #000000; }
#imCell_168 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_168 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_168 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_169 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_169 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_169 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_169 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_169 a { color: inherit; }
#imTextObject_169 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_169 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_169 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_169 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_169 p { margin: 0; padding: 0; }
#imTextObject_169 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_169 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_169 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_169 .imUl { text-decoration: underline; }
#imTextObject_169 .ff0 { font-family: "Tahoma"; }
#imTextObject_169 .ff1 { font-family: "Georgia"; }
#imTextObject_169 .ff2 { font-family: "Georgia"; }
#imTextObject_169 .cf1 { color: #000000; }
#imTextObject_169 .cf2 { color: #FFFFFF; }
#imTextObject_169 .cf3 { color: #FF0000; }
#imTextObject_169 .cf4 { color: #FFBF00; }
#imTextObject_169 .cf5 { color: #000000; }
#imTextObject_169 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_169 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_169 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_169 .cb1 { background-color: #000000; }
#imTextObject_169 .cb2 { background-color: transparent; }
#imTextObject_169 .cb3 { background-color: #FF0000; }
#imTextObject_169 .cb4 { background-color: #FFBF00; }
#imTextObject_169 .cb5 { background-color: #000000; }
#imCell_170 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_170 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_170 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_171 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_171 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_171 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_171 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_171 a { color: inherit; }
#imTextObject_171 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_171 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_171 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_171 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_171 p { margin: 0; padding: 0; }
#imTextObject_171 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_171 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_171 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_171 .imUl { text-decoration: underline; }
#imTextObject_171 .ff0 { font-family: "Tahoma"; }
#imTextObject_171 .ff1 { font-family: "Georgia"; }
#imTextObject_171 .ff2 { font-family: "Georgia"; }
#imTextObject_171 .cf1 { color: #000000; }
#imTextObject_171 .cf2 { color: #FFFFFF; }
#imTextObject_171 .cf3 { color: #FF0000; }
#imTextObject_171 .cf4 { color: #FFBF00; }
#imTextObject_171 .cf5 { color: #000000; }
#imTextObject_171 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_171 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_171 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_171 .cb1 { background-color: #000000; }
#imTextObject_171 .cb2 { background-color: transparent; }
#imTextObject_171 .cb3 { background-color: #FF0000; }
#imTextObject_171 .cb4 { background-color: #FFBF00; }
#imTextObject_171 .cb5 { background-color: #000000; }
#imCell_843 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_843 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_843 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_843 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_843 a { color: inherit; }
#imTextObject_843 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_843 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_843 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_843 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_843 p { margin: 0; padding: 0; }
#imTextObject_843 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_843 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_843 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_843 .imUl { text-decoration: underline; }
#imTextObject_843 .ff0 { font-family: "Tahoma"; }
#imTextObject_843 .ff1 { font-family: "Arlekino"; }
#imTextObject_843 .ff2 { font-family: "Arlekino"; }
#imTextObject_843 .cf1 { color: #000000; }
#imTextObject_843 .cf2 { color: #FFFFFF; }
#imTextObject_843 .cf3 { color: #000000; }
#imTextObject_843 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_843 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_843 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_843 .cb1 { background-color: #000000; }
#imTextObject_843 .cb2 { background-color: transparent; }
#imTextObject_843 .cb3 { background-color: #000000; }
